Subject: [Cfrg] DTLS In Constrained Environments (DICE) BoF

From: David McGrew <[email-masked]>
Date: Mon, 29 Jul 2013 08:08:59 -0400

I'd like to call the RG's attention to the DICE birds-of-a-feather
meeting taking place later this week:

https://trac.tools.ietf.org/bof/trac/wiki#DICE

This effort aims to make a working group that addresses the problems
inherent in running Datagram TLS over a constrained network (such as low
power wireless) and in implementing that protocol in constrained
environments (such as 16-bit microprocessors in sensor nodes).

The charter for this WG is not yet established, and it is not clear to
what extent new cryptographic designs will be in scope.   But careful
profiling of DTLS using existing crypto designs is central to the
effort, and this group is already identifying practical issues that are
important, and which might be interesting to the research community.

David